.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.057000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.170000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-22.048000px;}
.ls4{letter-spacing:-8.480000px;}
.ls3{letter-spacing:-8.056000px;}
.ls2c{letter-spacing:-7.632000px;}
.ls5{letter-spacing:-6.784000px;}
.ls16{letter-spacing:-6.009437px;}
.ls36{letter-spacing:-4.206589px;}
.ls38{letter-spacing:-4.008165px;}
.ls2b{letter-spacing:-2.403741px;}
.ls29{letter-spacing:-0.095200px;}
.ls1b{letter-spacing:-0.052800px;}
.ls23{letter-spacing:-0.044800px;}
.ls28{letter-spacing:-0.040800px;}
.ls0{letter-spacing:-0.033600px;}
.ls22{letter-spacing:-0.032000px;}
.ls11{letter-spacing:-0.026000px;}
.ls1d{letter-spacing:-0.025600px;}
.lsa{letter-spacing:-0.022800px;}
.ls14{letter-spacing:-0.022400px;}
.ls30{letter-spacing:-0.021600px;}
.ls24{letter-spacing:-0.019200px;}
.ls9{letter-spacing:-0.019000px;}
.ls34{letter-spacing:-0.018000px;}
.lsc{letter-spacing:-0.017600px;}
.lse{letter-spacing:-0.014400px;}
.ls27{letter-spacing:-0.012800px;}
.ls8{letter-spacing:-0.011400px;}
.lsd{letter-spacing:-0.010800px;}
.ls2e{letter-spacing:-0.009600px;}
.ls2a{letter-spacing:-0.008400px;}
.ls1f{letter-spacing:-0.007800px;}
.ls6{letter-spacing:-0.007600px;}
.lsf{letter-spacing:-0.007200px;}
.ls13{letter-spacing:-0.006400px;}
.ls2f{letter-spacing:-0.005600px;}
.ls12{letter-spacing:-0.005200px;}
.ls25{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.003800px;}
.ls1c{letter-spacing:-0.003600px;}
.ls33{letter-spacing:-0.002800px;}
.ls1e{letter-spacing:-0.002600px;}
.ls1{letter-spacing:0.000000px;}
.ls21{letter-spacing:0.002600px;}
.ls19{letter-spacing:0.002800px;}
.ls17{letter-spacing:0.003200px;}
.ls26{letter-spacing:0.003600px;}
.ls1a{letter-spacing:0.005600px;}
.ls20{letter-spacing:0.006400px;}
.ls32{letter-spacing:0.007200px;}
.ls37{letter-spacing:0.010800px;}
.lsb{letter-spacing:0.011400px;}
.ls18{letter-spacing:0.012800px;}
.ls31{letter-spacing:0.014000px;}
.ls15{letter-spacing:0.016000px;}
.ls2d{letter-spacing:0.016800px;}
.ls7{letter-spacing:0.026600px;}
.ls35{letter-spacing:0.033600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-54.272000px;}
.ws37{word-spacing:-17.841600px;}
.wsb{word-spacing:-17.808000px;}
.wsc{word-spacing:-12.720000px;}
.ws2d{word-spacing:-10.176000px;}
.ws2c{word-spacing:-9.328000px;}
.wse{word-spacing:-7.632000px;}
.ws25{word-spacing:-7.624800px;}
.ws38{word-spacing:-7.282800px;}
.ws39{word-spacing:-7.275600px;}
.ws9{word-spacing:-6.912200px;}
.ws2a{word-spacing:-6.784000px;}
.ws17{word-spacing:-6.467200px;}
.ws34{word-spacing:-0.880800px;}
.ws32{word-spacing:-0.111600px;}
.ws5{word-spacing:-0.026600px;}
.ws2e{word-spacing:-0.016800px;}
.ws16{word-spacing:-0.016000px;}
.ws33{word-spacing:-0.014000px;}
.ws18{word-spacing:-0.012800px;}
.ws1f{word-spacing:-0.006400px;}
.ws1a{word-spacing:-0.005600px;}
.ws26{word-spacing:-0.003600px;}
.ws2b{word-spacing:-0.003200px;}
.ws19{word-spacing:-0.002800px;}
.ws20{word-spacing:-0.002600px;}
.ws1{word-spacing:0.000000px;}
.ws1d{word-spacing:0.002600px;}
.ws35{word-spacing:0.002800px;}
.ws1c{word-spacing:0.003600px;}
.ws2{word-spacing:0.003800px;}
.ws24{word-spacing:0.004800px;}
.ws13{word-spacing:0.005200px;}
.ws30{word-spacing:0.005600px;}
.ws14{word-spacing:0.006400px;}
.ws11{word-spacing:0.007200px;}
.ws4{word-spacing:0.007600px;}
.ws1e{word-spacing:0.007800px;}
.ws29{word-spacing:0.008400px;}
.ws2f{word-spacing:0.009600px;}
.wsf{word-spacing:0.010800px;}
.ws6{word-spacing:0.011400px;}
.ws27{word-spacing:0.012800px;}
.ws10{word-spacing:0.014400px;}
.wsa{word-spacing:0.017600px;}
.ws36{word-spacing:0.018000px;}
.ws7{word-spacing:0.019000px;}
.ws23{word-spacing:0.019200px;}
.ws31{word-spacing:0.021600px;}
.ws15{word-spacing:0.022400px;}
.ws12{word-spacing:0.026000px;}
.ws21{word-spacing:0.032000px;}
.ws0{word-spacing:0.033600px;}
.ws28{word-spacing:0.040800px;}
.ws22{word-spacing:0.044800px;}
.ws1b{word-spacing:0.052800px;}
.ws3{word-spacing:7.258000px;}
.ws8{word-spacing:7.280800px;}
._16{margin-left:-657.430000px;}
._15{margin-left:-28.832000px;}
._0{margin-left:-17.808000px;}
._9{margin-left:-13.568000px;}
._f{margin-left:-11.024000px;}
._8{margin-left:-8.888000px;}
._4{margin-left:-7.486000px;}
._12{margin-left:-5.512000px;}
._3{margin-left:-2.698000px;}
._1{margin-left:-1.428000px;}
._10{width:1.512000px;}
._13{width:2.860000px;}
._14{width:4.680000px;}
._6{width:6.498000px;}
._a{width:7.632000px;}
._2{width:19.148000px;}
._d{width:22.048000px;}
._b{width:172.000000px;}
._7{width:212.231600px;}
._11{width:304.688400px;}
._18{width:394.416000px;}
._e{width:402.047600px;}
._5{width:447.852400px;}
._c{width:905.152000px;}
._17{width:933.138000px;}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(0,174,239);}
.fc2{color:rgb(128,130,133);}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(109,110,112);}
.fs13{font-size:11.338400px;}
.fs15{font-size:19.842400px;}
.fs14{font-size:24.000000px;}
.fs10{font-size:26.000000px;}
.fsc{font-size:28.000000px;}
.fsd{font-size:28.346400px;}
.fs3{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:38.000000px;}
.fs2{font-size:40.000000px;}
.fs9{font-size:43.920000px;}
.fs4{font-size:44.000000px;}
.fse{font-size:46.000000px;}
.fsf{font-size:48.000000px;}
.fsb{font-size:52.000000px;}
.fs5{font-size:60.000000px;}
.fs7{font-size:64.000000px;}
.fs12{font-size:80.000000px;}
.fs0{font-size:84.000000px;}
.fsa{font-size:104.000000px;}
.fs11{font-size:136.000000px;}
.fs6{font-size:256.000000px;}
.y84{bottom:23.437551px;}
.y0{bottom:32.930668px;}
.y79{bottom:47.137526px;}
.y78{bottom:57.357388px;}
.y77{bottom:67.577251px;}
.y76{bottom:68.258575px;}
.y75{bottom:79.405038px;}
.y74{bottom:80.086362px;}
.y73{bottom:91.232826px;}
.y7a{bottom:99.799341px;}
.y72{bottom:101.452688px;}
.y7b{bottom:110.465358px;}
.y71{bottom:111.672551px;}
.y70{bottom:200.680739px;}
.y6f{bottom:210.900602px;}
.y6e{bottom:221.120464px;}
.y6d{bottom:252.303422px;}
.y67{bottom:286.491247px;}
.y54{bottom:337.790300px;}
.y65{bottom:346.195569px;}
.y53{bottom:346.307988px;}
.y52{bottom:354.825676px;}
.y64{bottom:357.549837px;}
.y51{bottom:363.343363px;}
.y4f{bottom:367.502961px;}
.y63{bottom:372.930730px;}
.y4e{bottom:376.020648px;}
.y62{bottom:384.284997px;}
.y4d{bottom:386.146261px;}
.y40{bottom:392.296233px;}
.y61{bottom:395.639264px;}
.y50{bottom:400.424431px;}
.y4c{bottom:401.198869px;}
.y60{bottom:411.020157px;}
.y4b{bottom:412.553136px;}
.y3d{bottom:419.654805px;}
.y5f{bottom:422.377831px;}
.y4a{bottom:423.907404px;}
.y3f{bottom:431.324866px;}
.y5e{bottom:433.732098px;}
.y49{bottom:435.261671px;}
.y3e{bottom:441.544729px;}
.y5d{bottom:445.086365px;}
.y48{bottom:446.615938px;}
.y5c{bottom:460.467258px;}
.y47{bottom:468.770329px;}
.y5b{bottom:471.821525px;}
.y5a{bottom:483.175793px;}
.y46{bottom:484.100122px;}
.y45{bottom:484.781447px;}
.y59{bottom:498.554414px;}
.yd1{bottom:503.878963px;}
.y44{bottom:504.253691px;}
.y58{bottom:506.597446px;}
.yd0{bottom:512.395515px;}
.ycf{bottom:518.030066px;}
.y43{bottom:519.583485px;}
.y42{bottom:520.264809px;}
.y57{bottom:522.499552px;}
.yce{bottom:529.384333px;}
.y41{bottom:529.500158px;}
.ycd{bottom:540.739736px;}
.ycc{bottom:546.373151px;}
.y66{bottom:551.317407px;}
.y3c{bottom:551.866895px;}
.ycb{bottom:557.727418px;}
.yca{bottom:569.082821px;}
.y56{bottom:570.612507px;}
.yc9{bottom:574.716350px;}
.yc8{bottom:586.071752px;}
.y55{bottom:589.907607px;}
.y3b{bottom:590.759263px;}
.yc7{bottom:594.119213px;}
.y85{bottom:622.843839px;}
.yc6{bottom:637.332198px;}
.y3a{bottom:662.579800px;}
.y2a{bottom:665.447039px;}
.y29{bottom:675.666902px;}
.y2c{bottom:682.960477px;}
.y30{bottom:682.960591px;}
.yc5{bottom:691.818827px;}
.yc4{bottom:703.173094px;}
.y2e{bottom:716.517963px;}
.y2d{bottom:716.917673px;}
.yc3{bottom:718.553987px;}
.yc2{bottom:729.908254px;}
.yc1{bottom:741.262521px;}
.y39{bottom:754.221307px;}
.ybe{bottom:766.298913px;}
.y38{bottom:768.415560px;}
.y28{bottom:769.653299px;}
.y37{bottom:776.461999px;}
.y2f{bottom:777.272888px;}
.yc0{bottom:787.250880px;}
.y36{bottom:789.901231px;}
.ybf{bottom:796.336338px;}
.y31{bottom:797.215133px;}
.y2b{bottom:798.193968px;}
.ya5{bottom:801.563116px;}
.y35{bottom:804.095371px;}
.y33{bottom:812.140674px;}
.y34{bottom:812.142945px;}
.ya4{bottom:812.917384px;}
.y32{bottom:822.360536px;}
.ya3{bottom:828.298276px;}
.ybd{bottom:830.392213px;}
.ybc{bottom:831.076944px;}
.y27{bottom:838.707774px;}
.ya2{bottom:839.652544px;}
.ybb{bottom:844.965737px;}
.ya1{bottom:851.006811px;}
.y26{bottom:854.606474px;}
.yba{bottom:856.320004px;}
.yb9{bottom:857.004735px;}
.ya0{bottom:862.361078px;}
.yb8{bottom:870.893528px;}
.y9f{bottom:877.741971px;}
.y25{bottom:881.197420px;}
.y9e{bottom:889.096238px;}
.y24{bottom:896.187687px;}
.y23{bottom:896.188823px;}
.yb7{bottom:897.867151px;}
.y9d{bottom:900.450505px;}
.y1e{bottom:901.112525px;}
.y22{bottom:907.543090px;}
.y21{bottom:907.544225px;}
.yb6{bottom:913.248044px;}
.y9c{bottom:915.831398px;}
.y20{bottom:918.898493px;}
.y9b{bottom:927.185666px;}
.yb5{bottom:928.628937px;}
.y1f{bottom:939.153125px;}
.y1d{bottom:940.004780px;}
.y9a{bottom:942.566559px;}
.yb4{bottom:947.226929px;}
.y99{bottom:953.920826px;}
.y98{bottom:969.301719px;}
.y1c{bottom:980.139429px;}
.yb3{bottom:982.441055px;}
.y97{bottom:987.899711px;}
.yb2{bottom:993.795322px;}
.yb1{bottom:1005.149590px;}
.yb0{bottom:1016.503857px;}
.y96{bottom:1023.102595px;}
.y7d{bottom:1030.031548px;}
.y83{bottom:1030.033933px;}
.y95{bottom:1034.456862px;}
.y7{bottom:1035.132395px;}
.yaf{bottom:1038.093998px;}
.y82{bottom:1041.388200px;}
.y7e{bottom:1046.126696px;}
.y94{bottom:1049.837755px;}
.y81{bottom:1052.742467px;}
.y15{bottom:1053.192027px;}
.yac{bottom:1054.256142px;}
.y93{bottom:1061.192022px;}
.y80{bottom:1064.097756px;}
.y1b{bottom:1064.521313px;}
.y7f{bottom:1067.317013px;}
.y1a{bottom:1074.741175px;}
.y14{bottom:1075.679699px;}
.y92{bottom:1076.572915px;}
.y19{bottom:1084.961038px;}
.y13{bottom:1087.600033px;}
.y91{bottom:1091.953808px;}
.y18{bottom:1095.180900px;}
.y12{bottom:1099.520367px;}
.y17{bottom:1105.400763px;}
.y90{bottom:1107.334701px;}
.y11{bottom:1111.440701px;}
.y10{bottom:1111.448764px;}
.yae{bottom:1114.170654px;}
.y16{bottom:1118.033648px;}
.yad{bottom:1119.805204px;}
.y8f{bottom:1122.715594px;}
.y8d{bottom:1138.094103px;}
.y8e{bottom:1141.789264px;}
.yab{bottom:1160.476850px;}
.yf{bottom:1167.382639px;}
.y69{bottom:1172.633831px;}
.y6{bottom:1173.008673px;}
.ye{bottom:1179.302973px;}
.yd{bottom:1179.306266px;}
.yb{bottom:1183.330053px;}
.y5{bottom:1186.635156px;}
.yaa{bottom:1191.857506px;}
.y8c{bottom:1192.373836px;}
.ya{bottom:1195.250387px;}
.y9{bottom:1195.255497px;}
.ya9{bottom:1203.211773px;}
.y4{bottom:1207.173559px;}
.y3{bottom:1207.175831px;}
.y8b{bottom:1207.754729px;}
.y8{bottom:1211.199618px;}
.y68{bottom:1213.520094px;}
.ya8{bottom:1218.592666px;}
.y2{bottom:1223.119952px;}
.yc{bottom:1223.125629px;}
.y8a{bottom:1223.135622px;}
.y7c{bottom:1232.637028px;}
.ya7{bottom:1233.973559px;}
.y89{bottom:1234.489889px;}
.y88{bottom:1249.870782px;}
.ya6{bottom:1252.566668px;}
.y87{bottom:1268.468774px;}
.y1{bottom:1269.836760px;}
.y86{bottom:1311.681759px;}
.y6b{bottom:1314.131347px;}
.y6c{bottom:1314.132255px;}
.y6a{bottom:1326.642730px;}
.h1b{height:9.490241px;}
.h21{height:14.088104px;}
.h1f{height:16.608089px;}
.h22{height:18.460000px;}
.h1d{height:20.088000px;}
.h16{height:21.762000px;}
.h13{height:22.720000px;}
.h8{height:23.072000px;}
.h10{height:23.436000px;}
.h11{height:23.725937px;}
.h20{height:25.560000px;}
.h6{height:26.784000px;}
.h5{height:28.400000px;}
.hd{height:30.132000px;}
.h18{height:30.848000px;}
.h7{height:31.240000px;}
.h3{height:31.806000px;}
.h4{height:33.480000px;}
.h1e{height:34.704000px;}
.hc{height:36.761040px;}
.h1a{height:36.828000px;}
.h12{height:38.502000px;}
.h15{height:40.176000px;}
.hf{height:43.524000px;}
.h14{height:46.272000px;}
.h9{height:50.220000px;}
.hb{height:53.568000px;}
.h19{height:66.960000px;}
.h2{height:70.308000px;}
.he{height:87.048000px;}
.h17{height:113.832000px;}
.ha{height:214.272000px;}
.h1c{height:679.053083px;}
.h1{height:1299.625842px;}
.h0{height:1351.917471px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.xe{left:35.407508px;}
.x1d{left:41.133924px;}
.x25{left:42.648281px;}
.x33{left:47.478074px;}
.x13{left:49.892347px;}
.x2d{left:51.501748px;}
.x1e{left:61.158269px;}
.x2e{left:62.766307px;}
.x15{left:68.233707px;}
.x34{left:70.125176px;}
.xf{left:79.666667px;}
.x10{left:119.902833px;}
.x11{left:139.604457px;}
.x12{left:143.889986px;}
.x17{left:168.181463px;}
.x32{left:189.912297px;}
.x1f{left:206.562724px;}
.x16{left:216.931343px;}
.x26{left:332.346520px;}
.x20{left:341.707914px;}
.x18{left:356.079539px;}
.x14{left:374.814591px;}
.x27{left:415.231989px;}
.x31{left:444.201779px;}
.x21{left:448.224999px;}
.x24{left:449.835195px;}
.x22{left:462.968853px;}
.x23{left:465.925800px;}
.x1a{left:473.975759px;}
.x2f{left:482.025944px;}
.x35{left:490.874756px;}
.x1{left:495.703073px;}
.x36{left:497.313269px;}
.x3a{left:502.945549px;}
.x2{left:507.773866px;}
.x39{left:510.798945px;}
.x3{left:515.496675px;}
.x37{left:517.238708px;}
.x1b{left:521.292473px;}
.x19{left:522.320250px;}
.x38{left:536.989046px;}
.x28{left:646.184983px;}
.x2a{left:649.404240px;}
.xa{left:651.819534px;}
.x4{left:655.841618px;}
.xb{left:659.541094px;}
.xc{left:662.043825px;}
.x6{left:663.564314px;}
.x2b{left:665.313046px;}
.x5{left:667.911730px;}
.x1c{left:679.025944px;}
.x29{left:691.650880px;}
.x3b{left:697.687299px;}
.x2c{left:738.726860px;}
.xd{left:749.394239px;}
.x30{left:791.838463px;}
.x7{left:800.685911px;}
.x8{left:808.412809px;}
.x9{left:812.760225px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-25.888411pt;}
.ls4{letter-spacing:-9.957081pt;}
.ls3{letter-spacing:-9.459227pt;}
.ls2c{letter-spacing:-8.961373pt;}
.ls5{letter-spacing:-7.965665pt;}
.ls16{letter-spacing:-7.056185pt;}
.ls36{letter-spacing:-4.939310pt;}
.ls38{letter-spacing:-4.706323pt;}
.ls2b{letter-spacing:-2.822434pt;}
.ls29{letter-spacing:-0.111782pt;}
.ls1b{letter-spacing:-0.061997pt;}
.ls23{letter-spacing:-0.052603pt;}
.ls28{letter-spacing:-0.047907pt;}
.ls0{letter-spacing:-0.039453pt;}
.ls22{letter-spacing:-0.037574pt;}
.ls11{letter-spacing:-0.030529pt;}
.ls1d{letter-spacing:-0.030059pt;}
.lsa{letter-spacing:-0.026771pt;}
.ls14{letter-spacing:-0.026302pt;}
.ls30{letter-spacing:-0.025362pt;}
.ls24{letter-spacing:-0.022544pt;}
.ls9{letter-spacing:-0.022309pt;}
.ls34{letter-spacing:-0.021135pt;}
.lsc{letter-spacing:-0.020666pt;}
.lse{letter-spacing:-0.016908pt;}
.ls27{letter-spacing:-0.015030pt;}
.ls8{letter-spacing:-0.013386pt;}
.lsd{letter-spacing:-0.012681pt;}
.ls2e{letter-spacing:-0.011272pt;}
.ls2a{letter-spacing:-0.009863pt;}
.ls1f{letter-spacing:-0.009159pt;}
.ls6{letter-spacing:-0.008924pt;}
.lsf{letter-spacing:-0.008454pt;}
.ls13{letter-spacing:-0.007515pt;}
.ls2f{letter-spacing:-0.006575pt;}
.ls12{letter-spacing:-0.006106pt;}
.ls25{letter-spacing:-0.005636pt;}
.ls2{letter-spacing:-0.004462pt;}
.ls1c{letter-spacing:-0.004227pt;}
.ls33{letter-spacing:-0.003288pt;}
.ls1e{letter-spacing:-0.003053pt;}
.ls1{letter-spacing:0.000000pt;}
.ls21{letter-spacing:0.003053pt;}
.ls19{letter-spacing:0.003288pt;}
.ls17{letter-spacing:0.003757pt;}
.ls26{letter-spacing:0.004227pt;}
.ls1a{letter-spacing:0.006575pt;}
.ls20{letter-spacing:0.007515pt;}
.ls32{letter-spacing:0.008454pt;}
.ls37{letter-spacing:0.012681pt;}
.lsb{letter-spacing:0.013386pt;}
.ls18{letter-spacing:0.015030pt;}
.ls31{letter-spacing:0.016439pt;}
.ls15{letter-spacing:0.018787pt;}
.ls2d{letter-spacing:0.019726pt;}
.ls7{letter-spacing:0.031233pt;}
.ls35{letter-spacing:0.039453pt;}
.wsd{word-spacing:-63.725319pt;}
.ws37{word-spacing:-20.949323pt;}
.wsb{word-spacing:-20.909870pt;}
.wsc{word-spacing:-14.935622pt;}
.ws2d{word-spacing:-11.948497pt;}
.ws2c{word-spacing:-10.952789pt;}
.wse{word-spacing:-8.961373pt;}
.ws25{word-spacing:-8.952919pt;}
.ws38{word-spacing:-8.551348pt;}
.ws39{word-spacing:-8.542894pt;}
.ws9{word-spacing:-8.116195pt;}
.ws2a{word-spacing:-7.965665pt;}
.ws17{word-spacing:-7.593683pt;}
.ws34{word-spacing:-1.034221pt;}
.ws32{word-spacing:-0.131039pt;}
.ws5{word-spacing:-0.031233pt;}
.ws2e{word-spacing:-0.019726pt;}
.ws16{word-spacing:-0.018787pt;}
.ws33{word-spacing:-0.016439pt;}
.ws18{word-spacing:-0.015030pt;}
.ws1f{word-spacing:-0.007515pt;}
.ws1a{word-spacing:-0.006575pt;}
.ws26{word-spacing:-0.004227pt;}
.ws2b{word-spacing:-0.003757pt;}
.ws19{word-spacing:-0.003288pt;}
.ws20{word-spacing:-0.003053pt;}
.ws1{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.003053pt;}
.ws35{word-spacing:0.003288pt;}
.ws1c{word-spacing:0.004227pt;}
.ws2{word-spacing:0.004462pt;}
.ws24{word-spacing:0.005636pt;}
.ws13{word-spacing:0.006106pt;}
.ws30{word-spacing:0.006575pt;}
.ws14{word-spacing:0.007515pt;}
.ws11{word-spacing:0.008454pt;}
.ws4{word-spacing:0.008924pt;}
.ws1e{word-spacing:0.009159pt;}
.ws29{word-spacing:0.009863pt;}
.ws2f{word-spacing:0.011272pt;}
.wsf{word-spacing:0.012681pt;}
.ws6{word-spacing:0.013386pt;}
.ws27{word-spacing:0.015030pt;}
.ws10{word-spacing:0.016908pt;}
.wsa{word-spacing:0.020666pt;}
.ws36{word-spacing:0.021135pt;}
.ws7{word-spacing:0.022309pt;}
.ws23{word-spacing:0.022544pt;}
.ws31{word-spacing:0.025362pt;}
.ws15{word-spacing:0.026302pt;}
.ws12{word-spacing:0.030529pt;}
.ws21{word-spacing:0.037574pt;}
.ws0{word-spacing:0.039453pt;}
.ws28{word-spacing:0.047907pt;}
.ws22{word-spacing:0.052603pt;}
.ws1b{word-spacing:0.061997pt;}
.ws3{word-spacing:8.522228pt;}
.ws8{word-spacing:8.549000pt;}
._16{margin-left:-771.943853pt;}
._15{margin-left:-33.854076pt;}
._0{margin-left:-20.909870pt;}
._9{margin-left:-15.931330pt;}
._f{margin-left:-12.944206pt;}
._8{margin-left:-10.436148pt;}
._4{margin-left:-8.789942pt;}
._12{margin-left:-6.472103pt;}
._3{margin-left:-3.167949pt;}
._1{margin-left:-1.676735pt;}
._10{width:1.775366pt;}
._13{width:3.358167pt;}
._14{width:5.495182pt;}
._6{width:7.629848pt;}
._a{width:8.961373pt;}
._2{width:22.483277pt;}
._d{width:25.888411pt;}
._b{width:201.959665pt;}
._7{width:249.198970pt;}
._11{width:357.760275pt;}
._18{width:463.116996pt;}
._e{width:472.077900pt;}
._5{width:525.861167pt;}
._c{width:1062.815087pt;}
._17{width:1095.675803pt;}
.fs13{font-size:13.313369pt;}
.fs15{font-size:23.298631pt;}
.fs14{font-size:28.180418pt;}
.fs10{font-size:30.528787pt;}
.fsc{font-size:32.877155pt;}
.fsd{font-size:33.283892pt;}
.fs3{font-size:37.573891pt;}
.fs8{font-size:42.270628pt;}
.fs1{font-size:44.618996pt;}
.fs2{font-size:46.967364pt;}
.fs9{font-size:51.570166pt;}
.fs4{font-size:51.664100pt;}
.fse{font-size:54.012469pt;}
.fsf{font-size:56.360837pt;}
.fsb{font-size:61.057573pt;}
.fs5{font-size:70.451046pt;}
.fs7{font-size:75.147782pt;}
.fs12{font-size:93.934728pt;}
.fs0{font-size:98.631464pt;}
.fsa{font-size:122.115146pt;}
.fs11{font-size:159.689038pt;}
.fs6{font-size:300.591130pt;}
.y84{bottom:27.520000pt;}
.y0{bottom:38.666667pt;}
.y79{bottom:55.348133pt;}
.y78{bottom:67.348133pt;}
.y77{bottom:79.348133pt;}
.y76{bottom:80.148133pt;}
.y75{bottom:93.236133pt;}
.y74{bottom:94.036133pt;}
.y73{bottom:107.124133pt;}
.y7a{bottom:117.182800pt;}
.y72{bottom:119.124133pt;}
.y7b{bottom:129.706667pt;}
.y71{bottom:131.124133pt;}
.y70{bottom:235.636133pt;}
.y6f{bottom:247.636133pt;}
.y6e{bottom:259.636133pt;}
.y6d{bottom:296.250667pt;}
.y67{bottom:336.393467pt;}
.y54{bottom:396.628000pt;}
.y65{bottom:406.497333pt;}
.y53{bottom:406.629333pt;}
.y52{bottom:416.630667pt;}
.y64{bottom:419.829333pt;}
.y51{bottom:426.632000pt;}
.y4f{bottom:431.516133pt;}
.y63{bottom:437.889333pt;}
.y4e{bottom:441.517467pt;}
.y62{bottom:451.221333pt;}
.y4d{bottom:453.406800pt;}
.y40{bottom:460.628000pt;}
.y61{bottom:464.553333pt;}
.y50{bottom:470.172000pt;}
.y4c{bottom:471.081333pt;}
.y60{bottom:482.613333pt;}
.y4b{bottom:484.413333pt;}
.y3d{bottom:492.752000pt;}
.y5f{bottom:495.949333pt;}
.y4a{bottom:497.745333pt;}
.y3f{bottom:506.454800pt;}
.y5e{bottom:509.281333pt;}
.y49{bottom:511.077333pt;}
.y3e{bottom:518.454800pt;}
.y5d{bottom:522.613333pt;}
.y48{bottom:524.409333pt;}
.y5c{bottom:540.673333pt;}
.y47{bottom:550.422667pt;}
.y5b{bottom:554.005333pt;}
.y5a{bottom:567.337333pt;}
.y46{bottom:568.422667pt;}
.y45{bottom:569.222667pt;}
.y59{bottom:585.394667pt;}
.yd1{bottom:591.646667pt;}
.y44{bottom:592.086667pt;}
.y58{bottom:594.838667pt;}
.yd0{bottom:601.646667pt;}
.ycf{bottom:608.262667pt;}
.y43{bottom:610.086667pt;}
.y42{bottom:610.886667pt;}
.y57{bottom:613.510667pt;}
.yce{bottom:621.594667pt;}
.y41{bottom:621.730667pt;}
.ycd{bottom:634.928000pt;}
.ycc{bottom:641.542667pt;}
.y66{bottom:647.348133pt;}
.y3c{bottom:647.993333pt;}
.ycb{bottom:654.874667pt;}
.yca{bottom:668.208000pt;}
.y56{bottom:670.004133pt;}
.yc9{bottom:674.822800pt;}
.yc8{bottom:688.156133pt;}
.y55{bottom:692.660133pt;}
.y3b{bottom:693.660133pt;}
.yc7{bottom:697.605333pt;}
.y85{bottom:731.333333pt;}
.yc6{bottom:748.345333pt;}
.y3a{bottom:777.990667pt;}
.y2a{bottom:781.357333pt;}
.y29{bottom:793.357333pt;}
.y2c{bottom:801.921333pt;}
.y30{bottom:801.921467pt;}
.yc5{bottom:812.322667pt;}
.yc4{bottom:825.654667pt;}
.y2e{bottom:841.324000pt;}
.y2d{bottom:841.793333pt;}
.yc3{bottom:843.714667pt;}
.yc2{bottom:857.046667pt;}
.yc1{bottom:870.378667pt;}
.y39{bottom:885.594667pt;}
.ybe{bottom:899.776000pt;}
.y38{bottom:902.261333pt;}
.y28{bottom:903.714667pt;}
.y37{bottom:911.709333pt;}
.y2f{bottom:912.661467pt;}
.yc0{bottom:924.377467pt;}
.y36{bottom:927.489467pt;}
.ybf{bottom:935.045467pt;}
.y31{bottom:936.077333pt;}
.y2b{bottom:937.226667pt;}
.ya5{bottom:941.182667pt;}
.y35{bottom:944.156000pt;}
.y33{bottom:953.602667pt;}
.y34{bottom:953.605333pt;}
.ya4{bottom:954.514667pt;}
.y32{bottom:965.602667pt;}
.ya3{bottom:972.574667pt;}
.ybd{bottom:975.033333pt;}
.ybc{bottom:975.837333pt;}
.y27{bottom:984.797333pt;}
.ya2{bottom:985.906667pt;}
.ybb{bottom:992.145333pt;}
.ya1{bottom:999.238667pt;}
.y26{bottom:1003.465333pt;}
.yba{bottom:1005.477333pt;}
.yb9{bottom:1006.281333pt;}
.ya0{bottom:1012.570667pt;}
.yb8{bottom:1022.589333pt;}
.y9f{bottom:1030.630667pt;}
.y25{bottom:1034.688000pt;}
.y9e{bottom:1043.962667pt;}
.y24{bottom:1052.289333pt;}
.y23{bottom:1052.290667pt;}
.yb7{bottom:1054.261333pt;}
.y9d{bottom:1057.294667pt;}
.y1e{bottom:1058.072000pt;}
.y22{bottom:1065.622667pt;}
.y21{bottom:1065.624000pt;}
.yb6{bottom:1072.321333pt;}
.y9c{bottom:1075.354667pt;}
.y20{bottom:1078.956000pt;}
.y9b{bottom:1088.686667pt;}
.yb5{bottom:1090.381333pt;}
.y1f{bottom:1102.738667pt;}
.y1d{bottom:1103.738667pt;}
.y9a{bottom:1106.746667pt;}
.yb4{bottom:1112.218800pt;}
.y99{bottom:1120.078667pt;}
.y98{bottom:1138.138667pt;}
.y1c{bottom:1150.864133pt;}
.yb3{bottom:1153.566667pt;}
.y97{bottom:1159.976133pt;}
.yb2{bottom:1166.898667pt;}
.yb1{bottom:1180.230667pt;}
.yb0{bottom:1193.562667pt;}
.y96{bottom:1201.310800pt;}
.y7d{bottom:1209.446667pt;}
.y83{bottom:1209.449467pt;}
.y95{bottom:1214.642800pt;}
.y7{bottom:1215.436000pt;}
.yaf{bottom:1218.913467pt;}
.y82{bottom:1222.781467pt;}
.y7e{bottom:1228.345333pt;}
.y94{bottom:1232.702800pt;}
.y81{bottom:1236.113467pt;}
.y15{bottom:1236.641333pt;}
.yac{bottom:1237.890800pt;}
.y93{bottom:1246.034800pt;}
.y80{bottom:1249.446667pt;}
.y1b{bottom:1249.944000pt;}
.y7f{bottom:1253.226667pt;}
.y1a{bottom:1261.944000pt;}
.y14{bottom:1263.046000pt;}
.y92{bottom:1264.094800pt;}
.y19{bottom:1273.944000pt;}
.y13{bottom:1277.042667pt;}
.y91{bottom:1282.154800pt;}
.y18{bottom:1285.944000pt;}
.y12{bottom:1291.039333pt;}
.y17{bottom:1297.944000pt;}
.y90{bottom:1300.214800pt;}
.y11{bottom:1305.036000pt;}
.y10{bottom:1305.045467pt;}
.yae{bottom:1308.241467pt;}
.y16{bottom:1312.777333pt;}
.yad{bottom:1314.857467pt;}
.y8f{bottom:1318.274800pt;}
.y8d{bottom:1336.332000pt;}
.y8e{bottom:1340.670800pt;}
.yab{bottom:1362.613467pt;}
.yf{bottom:1370.722133pt;}
.y69{bottom:1376.888000pt;}
.y6{bottom:1377.328133pt;}
.ye{bottom:1384.718800pt;}
.yd{bottom:1384.722667pt;}
.yb{bottom:1389.447333pt;}
.y5{bottom:1393.328133pt;}
.yaa{bottom:1399.460133pt;}
.y8c{bottom:1400.066400pt;}
.ya{bottom:1403.444000pt;}
.y9{bottom:1403.450000pt;}
.ya9{bottom:1412.792133pt;}
.y4{bottom:1417.444000pt;}
.y3{bottom:1417.446667pt;}
.y8b{bottom:1418.126400pt;}
.y8{bottom:1422.171333pt;}
.y68{bottom:1424.896000pt;}
.ya8{bottom:1430.852133pt;}
.y2{bottom:1436.168000pt;}
.yc{bottom:1436.174667pt;}
.y8a{bottom:1436.186400pt;}
.y7c{bottom:1447.342800pt;}
.ya7{bottom:1448.912133pt;}
.y89{bottom:1449.518400pt;}
.y88{bottom:1467.578400pt;}
.ya6{bottom:1470.743867pt;}
.y87{bottom:1489.415867pt;}
.y1{bottom:1491.022133pt;}
.y86{bottom:1540.155867pt;}
.y6b{bottom:1543.032133pt;}
.y6c{bottom:1543.033200pt;}
.y6a{bottom:1557.722800pt;}
.h1b{height:11.143290pt;}
.h21{height:16.542028pt;}
.h1f{height:19.500954pt;}
.h22{height:21.675438pt;}
.h1d{height:23.587010pt;}
.h16{height:25.552594pt;}
.h13{height:26.677463pt;}
.h8{height:27.090776pt;}
.h10{height:27.518179pt;}
.h11{height:27.858618pt;}
.h20{height:30.012146pt;}
.h6{height:31.449347pt;}
.h5{height:33.346828pt;}
.hd{height:35.380515pt;}
.h18{height:36.221231pt;}
.h7{height:36.681511pt;}
.h3{height:37.346099pt;}
.h4{height:39.311684pt;}
.h1e{height:40.748885pt;}
.hc{height:43.164229pt;}
.h1a{height:43.242852pt;}
.h12{height:45.208436pt;}
.h15{height:47.174020pt;}
.hf{height:51.105189pt;}
.h14{height:54.331847pt;}
.h9{height:58.967526pt;}
.hb{height:62.898694pt;}
.h19{height:78.623367pt;}
.h2{height:82.554536pt;}
.he{height:102.210378pt;}
.h17{height:133.659725pt;}
.ha{height:251.594776pt;}
.h1c{height:797.333333pt;}
.h1{height:1526.000000pt;}
.h0{height:1587.400000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.xe{left:41.574933pt;}
.x1d{left:48.298800pt;}
.x25{left:50.076933pt;}
.x33{left:55.748000pt;}
.x13{left:58.582800pt;}
.x2d{left:60.472533pt;}
.x1e{left:71.811067pt;}
.x2e{left:73.699200pt;}
.x15{left:80.118933pt;}
.x34{left:82.339867pt;}
.xf{left:93.543333pt;}
.x10{left:140.788000pt;}
.x11{left:163.921333pt;}
.x12{left:168.953333pt;}
.x17{left:197.476000pt;}
.x32{left:222.992000pt;}
.x1f{left:242.542667pt;}
.x16{left:254.717333pt;}
.x26{left:390.236000pt;}
.x20{left:401.228000pt;}
.x18{left:418.102933pt;}
.x14{left:440.101333pt;}
.x27{left:487.558800pt;}
.x31{left:521.574667pt;}
.x21{left:526.298667pt;}
.x24{left:528.189333pt;}
.x22{left:543.610667pt;}
.x23{left:547.082667pt;}
.x1a{left:556.534800pt;}
.x2f{left:565.987200pt;}
.x35{left:576.377333pt;}
.x1{left:582.046667pt;}
.x36{left:583.937333pt;}
.x3a{left:590.550667pt;}
.x2{left:596.220000pt;}
.x39{left:599.772000pt;}
.x3{left:605.288000pt;}
.x37{left:607.333467pt;}
.x1b{left:612.093333pt;}
.x19{left:613.300133pt;}
.x38{left:630.524000pt;}
.x28{left:758.740133pt;}
.x2a{left:762.520133pt;}
.xa{left:765.356133pt;}
.x4{left:770.078800pt;}
.xb{left:774.422667pt;}
.xc{left:777.361333pt;}
.x6{left:779.146667pt;}
.x2b{left:781.200000pt;}
.x5{left:784.251333pt;}
.x1c{left:797.301467pt;}
.x29{left:812.125467pt;}
.x3b{left:819.213333pt;}
.x2c{left:867.401333pt;}
.xd{left:879.926800pt;}
.x30{left:929.764133pt;}
.x7{left:940.152667pt;}
.x8{left:949.225467pt;}
.x9{left:954.330133pt;}
}
